.parent {
    display: flex;
    align-items: center;
}

#paging{
    line-height: 30px;
}

#searchForm, #assetForm
{
    border: 1px solid gainsboro;
    padding: 20px;
    margin: 0 auto;
}

#memberForm
{
    border: 1px solid gainsboro;
    padding: 20px;
    margin: 0 auto;
}

.Rtable-cell em{
  font-size: smaller;
  font-weight: bolder;
  font-style: normal;
}

.base {
    padding: 10px;
    width: 320px;
    margin: 55px auto;
  }

.borderBottomLightblue{
  border-bottom: 2px solid lightblue;
}

.grid{
    width: 1065px; 
    background-color: white;
  }

  table.members, table.horses {
    width: 100%;
    text-align: left;
    font-size: x-small;
  }

  table.members{
    border-collapse: collapse;
  }

  table.horses {
    font-weight: 500;
  }

  .footer {
    overflow: hidden;
    background-color: #f1f1f1;
    text-align: center;
    margin: 8px -8px -8px -8px;
  }

.footer a {
  color: black;
  text-align: center;
  padding: 20px;
  text-decoration: none;
  font-size: 12px; 
  line-height: 30px;
  border-radius: 1px;
}

.footer a:hover {
  background-color: #ddd;
  color: black;
}

.footer a:hover {
  background-color: #ddd;
  color: black;
}

.Rtable {
    display: flex;
    flex-wrap: wrap;
    margin: auto;
    padding: 0;
    width: 400px;
  }
  
  .W800 {
    width: 800px;
  }
  
  .Rtable-header {
    box-sizing: border-box;
    flex-grow: 1;
    width: 100%;
    padding: 0.8em 1.2em;
    overflow: hidden;
    list-style: none;
  }
  
  .Rtable-cell {
    box-sizing: border-box;
    flex-grow: 1;
    width: 100%;
    padding: 0.8em 1.2em;
    overflow: hidden;
    list-style: none;
  }
  
  .Rtable--2cols > .Rtable-cell {
    width: 50%;
  }
  .Rtable--3cols > .Rtable-cell {
    width: 33.3%;
  }

  .row {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
  }
  
  .column {
    display: flex;
    flex-direction: column;
    flex-basis: 100%;
    flex: 1;
  }

  .column_inner {
    display: flex;
    flex-direction: column;
    flex-basis: 100%;
    flex: 1;
  }
  
  .left {
    padding: 5px, 20px;
  }
  
  .right {
    padding: 5px, 20px;
  }
  
  .left-inner {
    padding: 4px;
  }
  
  .right-inner {
    padding: 4px;
  }
  
  .neither{
    padding: 5px, 20px;
  }

  .full-width-inputs select {
    width: 100%;
  }

  .full-width-inputs input {
    width: 100%;
  }
  
  input, select {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
  }

  .border {
    border-top: 2px solid lightblue;
    border-bottom: 2px solid lightblue;
    background-color:#FFFEFE;
  }

  .border2 {
    border-top: 2px solid lightblue;
    border-bottom: 2px solid lightblue;
    background-color:#FFFEFE;
  }

  .border1 {
    border-top: 1px solid rgb(230, 241, 245);
    border-bottom: 1px solid rgb(230, 241, 245);
  }

  .border-warning {
    border-top: 2px solid lightcoral;
    border-bottom: 2px solid lightcoral;
  }

  .W400 {
    width:400px;
  }

@media screen and (max-width: 900px) {

    h2 {
      padding-bottom: 0px;
    }
    .bolder{
      font-weight: 700;
    }

    .border-bottom{
      border-bottom: 1px solid lightblue;
    }

    .optionalBorder{
      border: none;
    }

    .optionalTopBorder{
      border-top: none;
    }
    .optionalBottomBorder{
      border-bottom: none;
    }

    .content{
        width: auto;
    }
    table.members {
        width: 320px;
    }

    table.horses{
      width: auto;
    }

    #results{
      width: auto;
      padding: 0px;
      margin:0px;
    }

    .W800 {
      width: auto;
    }

    .W400 {
      width: auto;
    }

    .Rtable--2cols > .Rtable-cell {
      width: 100%;
    }

    input[type="submit"]:not(.reset, .btn), input[type="button"]:not(.reset) {
      width: 24%;
    }

    table.members td:nth-child(3), table.members th:nth-child(3) {
    display: none;
    }

    table.members td:nth-child(4), table.members th:nth-child(4) {
    display: none;
    }


    table.horses td:nth-child(3), table.horses th:nth-child(3) {
    display: none;
    }

    table.horses td:nth-child(4), table.horses th:nth-child(4) {
    display: none;
    }

    table.horses td:nth-child(5), table.horses th:nth-child(5) {
        display: none;
    }

    table.memberships td:nth-child(2), table.memberships th:nth-child(2) {
      display: none;
    }
    table.memberships td:nth-child(4), table.memberships th:nth-child(4) {
      display: none;
    }

    #edit {
      width: auto;
    }

    .column{
      flex: -1;
    }

    .row{
      padding: 5px 0px 5px 5px;
    }
}

@media screen and (max-width: 567px){
  
  
  table.xx-small {
    font-size: 10px;
  }

  .row{
    width: 98%;
  }

  #searchForm, #assetForm
  {
      width: 280px;
      padding: 0px;
  }

  .Rtable{
    width: auto;
  }

  .column {
    flex:none;
    display: flex;
    flex-direction: column;
    flex-basis: 100%;
  }

  .Rtable-cell textarea{
    width: 100%;
  }

  #results{
    width: 260px;
    padding: 10px;
  }

  #results.xx-small{
    font-size: xx-small;
    padding: 0;
  }

  #results.wider{
    width: 310px;
  }

  table.members{
    width: 270px;
  }

  table.memberships, table.registrations{
    width: 290px;
  }

  table.members th {
    display: none;
    }

  table.members td {
    padding: 3px 3px;
    }

  table.memberships th {
    display: none;
    }

  table.memberships td , table.registrations td {
    padding: 3px 3px;
    }

  .Rtable--2cols > .Rtable-cell {
    width: 100%;
  }

  input[type="submit"], input[type="button"] {
    width: 50%;
  }
}

@media screen and (max-width: 321px){
  .wider{
    width: 350px; 
  }
}